.aboutus_title{
	width: 1200px;
	margin-left: -600px;
	font-size:40px;
	color: #fff;
	overflow: hidden;
	text-align: center;
	position: absolute;
	left:50%;
	top: 215px;
}
.aboutus_banner_pic{
	background: url(../images/aboutus_banner.jpg) no-repeat;
	background-size: 100% 100%;
}
/*tab*/
.aboutus_menu_wrap{
	overflow: hidden;
	width: 100%;
	background: rgba(255,255,255,0.05);
	position: absolute;
	bottom: 2px;
	left: 0;

    /*filter:Alpha(opacity=50);
    position:static;
    *zoom:1; */
}
.aboutus_menu{
	overflow: hidden;
	width: 816px;
	margin:0 auto;
	position: relative;
}
.aboutus_menu a {
	position: relative;
	float: left;
	display: block;
	width: 200px;
}
.aboutus_menu li {
	position: relative;
	float: left;
	cursor: pointer;
	width: 112px;
}
.aboutus_middle{
	/*margin-left: 64px;*/
}
.aboutus_menu_font{
	width: 100%;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
	overflow: hidden;
	text-align: center;
	margin:0 auto;
	position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
}
.aboutus_line{
	width: 80px;
	height: 2px;
	position: absolute;
	bottom: 1px;
	left: 16px;
	display: none;
}
.aboutus_line_fir{
	display: block;
}
.aboutus_tab{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
	display: none;
}
.aboutus_tab_fir{
	display: block;
}



/*关于谷川*/
.aboutus_intro{
	width: 1040px;
	line-height: 32px;
	text-indent: 2em;
	font-size: 16px;
	color: #333;
	overflow: hidden;
	margin:0 auto 45px;
}
.aboutus_info{
	width: 1040px;
	margin:0 auto;
	overflow: hidden;
}
.aboutus_info li{
	float: left;
	overflow: hidden;
	width: 25%;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	color: #333;
	overflow: hidden;
}
.aboutus_indenta{
	text-indent: 2.1%;
}
.aboutus_indentb{
	text-indent: 6.3%;
}
.aboutus_four{
	text-align: right;
}
.aboutus_info li span{
	color: #fd7d00;
}
.aboutus_info li span.aboutus_num{
	font-size: 48px;
}
.aboutus_framework{
	width: 1040px;
	display: block;
	margin:10px auto 90px;
}


/*企业价值与目标*/
.aboutus_second_content{
	overflow: hidden;
	width: 1200px;
	margin: 167px auto ;
}
.aboutus_row{
	float: left;
	width: 354px;
	overflow: hidden;
}
.aboutus_row_pic{
	width: 492px;
	float: left;
	height: 492px;
	margin: 59.5px 0px 0;
}
.aboutus_row_box{

}
.aboutus_row_box h1{
	width: 100%;
	margin-bottom: 11px;
	font-size: 24px;
	color: #333;
	overflow: hidden;
}
.aboutus_row_box p{
	width: 100%;
	line-height: 28px;
	height: 112px;
	font-size: 16px;
	color: #666;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient: vertical;
}
.aboutus_bottom{
	margin-bottom: 290px;
}



/*大事记*/
.aboutus_three_content{
	width: 1200px;
	margin:0 auto 0px;
	overflow: hidden;
}
.aboutus_col{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
	position: relative;
}
.aboutus_col_left{
	width: 539px;
	padding-right: 60px;
	float: left;
	min-height: 80px;
}
.aboutus_col_right{
	width:  540px;
	float: left;
	min-height: 80px;
}
.aboutus_dot{
	position: absolute;
	left: 50%;
	top:0;
	margin-left: -25px;
	width: 50px;
	height: 50px;
}
.aboutus_event_title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	padding-left: 60px;
	font-size: 24px;
	color: #1f6cdd;
	overflow: hidden;
	border-left: 1px solid #e0e0e0;
}
.aboutus_events{
	padding-bottom: 22px;
	width: 100%;
	border-left: 1px solid #e0e0e0;
	padding-left: 60px;
}
.aboutus_event{
	width: 100%;
	line-height: 32px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
}
.aboutus_col_left .aboutus_event_title{
	text-align: right;
	border-right: 1px solid #e0e0e0;
	border-left: none;
	padding-right: 60px;
	padding-left: 0;
}
.aboutus_col_left .aboutus_events{
	text-align: right;
	border-right: 1px solid #e0e0e0;
	border-left: none;
	padding-right: 60px;
	padding-left: 0;
}

.height{
	width: 100%;
	height: 60px;
}